summaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:21 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:21 +0000
commited9b49d89a190919ea6a3ec24f2fcc792db5f228 (patch)
tree1aea35e2589046f4816b92d4f16b60d426d46fb4 /testing
parent5edcb9c4e0b07c9b84fae742c889a2cd919e6575 (diff)
downloadaports-ed9b49d89a190919ea6a3ec24f2fcc792db5f228.tar.bz2
aports-ed9b49d89a190919ea6a3ec24f2fcc792db5f228.tar.xz
Initial APKBUILD for trytond-country
Diffstat (limited to 'testing')
-rw-r--r--testing/trytond-country/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/testing/trytond-country/APKBUILD b/testing/trytond-country/APKBUILD
new file mode 100644
index 000000000..04c0c7889
--- /dev/null
+++ b/testing/trytond-country/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-country
+_pkgname=trytond_country
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="country module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond "
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="c8a1ff57fe2e6bd90ecf186eff8c032f trytond_country-2.2.0.tar.gz"